.hp-coronavirus {
    padding-top: 5px;
    padding-bottom: 10px;
    /* background-color: #222 !important;  */
    /* background-color: #0d47a1; */
    /* background: rgba(9, 69, 120, 0.95); */
    background:#094578;
    background-image: none !important;
    /* padding: 30px 0; */
    color: #fff;
}
.corona-headers {
    font-size: 22px;
    font-weight: 400;
    /* border-bottom: 1px solid #4974A1;  */
    /* border-bottom: 1px solid #fff;  */
    line-height: 1.6;
    margin-top: 10px;
}
strong.corona-subheaders {
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
    text-shadow: none;
}
.subheaders-description {
    margin-bottom: 5px;
}

.hp-coronavirus .col-sm-4 a:link,
.hp-coronavirus .col-sm-4 a:visited {
    text-decoration: underline !important; 
}

.hp-coronavirus .col-sm-4 a:hover,
.hp-coronavirus .col-sm-4 a:active,
.hp-coronavirus .col-sm-4 a:focus {
     text-decoration: none !important;
}

.hp-coronavirus #links a:link,
.hp-coronavirus #links a:visited,
.hp-coronavirus #links a:hover,
.hp-coronavirus #links a:active,
.hp-coronavirus #links a:focus,
.hp-coronavirus a#links-2:link,
.hp-coronavirus a#links-2:visited,
.hp-coronavirus a#links-2:hover,
.hp-coronavirus a#links-2:active,
.hp-coronavirus a#links-2:focus,
.hp-coronavirus a#links-3:link,
.hp-coronavirus a#links-3:visited,
.hp-coronavirus a#links-3:hover,
.hp-coronavirus a#links-3:active,
.hp-coronavirus a#links-3:focus, 
.hp-coronavirus a#links-4:link,
.hp-coronavirus a#links-4:visited,
.hp-coronavirus a#links-4:hover,
.hp-coronavirus a#links-4:active,
.hp-coronavirus a#links-4:focus,
.hp-coronavirus a#links-5:link,
.hp-coronavirus a#links-5:visited,
.hp-coronavirus a#links-5:hover,
.hp-coronavirus a#links-5:active,
.hp-coronavirus a#links-5:focus {
    color: #fff;
}

/* underline link  - */
.hp-coronavirus a#links-2:link,
.hp-coronavirus a#links-2:visited,
.hp-coronavirus a#links-3:link,
.hp-coronavirus a#links-3:visited,
.hp-coronavirus a#links-4:link,
.hp-coronavirus a#links-4:visited,
.hp-coronavirus a#links-5:link,
.hp-coronavirus a#links-5:visited  {
    text-decoration: underline !important;
}

.hp-coronavirus a#links-2:hover,
.hp-coronavirus a#links-2:active,
.hp-coronavirus a#links-2:focus,
.hp-coronavirus a#links-3:hover,
.hp-coronavirus a#links-3:active,
.hp-coronavirus a#links-3:focus, 
.hp-coronavirus a#links-4:hover,
.hp-coronavirus a#links-4:active,
.hp-coronavirus a#links-4:focus,
.hp-coronavirus a#links-5:hover,
.hp-coronavirus a#links-5:active,
.hp-coronavirus a#links-5:focus {
    text-decoration: none !important;
}


.btn.btn-default.btn-sm {
    margin-top: 5px;
}

.corona-funding {
    background-color: #666666;
    color: #fff; 
}

.corona-funding h2{
    margin-top: 5px;
}

.col-sm-4.pin,
.col-sm-12.pin {
    padding-left: 0px;
}

.hp-coronavirus ul {
    padding-left: 20px;
}

.covid-banner {
    background-color: #005DAB;
    padding-top: 5px;
    padding-bottom: 5px;
}

.covid-banner p {
    margin-bottom: 0px;
    color: #fff;
    font-size: 18px;
}

/* lighter blue banner */
.covid-banner a#covid-link:link,
.covid-banner a#covid-link:visited {
    text-decoration: underline !important; 
    color: #fff !important; 
}
.covid-banner a#covid-link:hover,
.covid-banner a#covid-link:active,
.covid-banner a#covid-link:focus {
     text-decoration: none !important;
     color: #fff !important; 
}

.padd-100 {
    padding-left: 100px;
}


@media (max-width: 768px) {
    .padd-100 {
        padding-left: 15px;
    }
}